[package]
name = "aegis-test"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
aegis = "0.4.4"
aes-gcm = "0.10.2"
ascon-aead = "0.4.2"
benchmark-simple = "0.1.8"
chacha20poly1305 = "0.10.1"
rocca = "0.3.0"
